Announcement

Collapse
No announcement yet.

Pipo P9 RileyROM 1.9

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • The trouble is we don't have the kernel sources for the P9. I can only go with the stock firmware Pipo provides for my custom ROM's.

    One thing you can do is email Anna at Pipo support. anna.ye@pipo.com.cn

    She can tell you if your wifi dongle is supported, or maybe assist in getting it supported in a firmware update.
    Randy
    Freaktab Developer, Product Reviewer, Moderator and "Flashaholic".
    Read my BIO Here
    Be sure to donate to support Freaktab.com. If any of my development work makes a positive difference for you, please make a donation to support future RileyROM's.
    Donate here

    Comment


    • Downloads app crashes with message: "Unfortunately, the process android.process.media has stopped."

      Doesn't happen with original FW.

      Also what does kernel messages mean "rk_29_adc_battery_load_capacity: open file /sdcard/bat_last_capacity.dat failed". There is bat_last_capacity.txt which keeps growing.

      Comment


      • Hehe, Riley found this on build.prop file

        net.tcp.buttersize.wifi=.....

        Is this supposed to be buffersize?

        Comment


        • Just flashed 1.9 (coming from 1.8) rom is fine but can you stop using koush Superuser and replace it with SuperSU randy?

          I think users prefer SuperSU plain and simple + more popular
          PROUD owner of PiPO M9 Pro
          PiPO P9 best tablet ever owned!!!

          PiPO Tablet Freak and Flashaholic!

          Comment


          • I've had issues with SuperSU on some other ROMs. Sorry. I will switch back on the next ROM.
            Randy
            Freaktab Developer, Product Reviewer, Moderator and "Flashaholic".
            Read my BIO Here
            Be sure to donate to support Freaktab.com. If any of my development work makes a positive difference for you, please make a donation to support future RileyROM's.
            Donate here

            Comment


            • Originally posted by rrileypm View Post
              I've had issues with SuperSU on some other ROMs. Sorry. I will switch back on the next ROM.

              no need to be sorry just my opinion and i think most of us think so too
              PROUD owner of PiPO M9 Pro
              PiPO P9 best tablet ever owned!!!

              PiPO Tablet Freak and Flashaholic!

              Comment


              • Originally posted by rrileypm View Post
                I've had issues with SuperSU on some other ROMs. Sorry. I will switch back on the next ROM.
                Thanks sir Riley,

                TitaniumBackup complains about it. Good work, I enjoy the custom FW

                Comment


                • On some devices, I've found that there is problem with external/internal SD read/write permissions with SuperSU. It mainly happens on my MTK ROM's. In order to make Titanium work, I've switched to Koush Superuser. Which is ironic that Titanium complains about it. You can just click the ignore box and it won't nag you again...and it works just fine.

                  I haven't encountered the same problem with the Pipo tablets...but it was just easier for me to keep my ROM's uniform in content. It shouldn't be a problem changing it back for my RK ROM's...if I make my scripts use Koush for MTK and Chainfire for RK ROM's.

                  I'm not sure what the big deal is, though. Koush Superuser hasn't caused me any problems.
                  Randy
                  Freaktab Developer, Product Reviewer, Moderator and "Flashaholic".
                  Read my BIO Here
                  Be sure to donate to support Freaktab.com. If any of my development work makes a positive difference for you, please make a donation to support future RileyROM's.
                  Donate here

                  Comment


                  • P9 3G and Miracast

                    hello Riley

                    thank you for your great work

                    but I have a problem
                    Miracast not work. not even with stock rom.
                    can not connect to tv. LG 42lb671 with webos

                    with pipo m9pro everything is okay.
                    with my Chinese smartphone too.
                    but with my P9 there is no connection.

                    please help

                    thank you

                    Comment


                    • That's a problem with the stock firmware we will have to figure out.
                      Randy
                      Freaktab Developer, Product Reviewer, Moderator and "Flashaholic".
                      Read my BIO Here
                      Be sure to donate to support Freaktab.com. If any of my development work makes a positive difference for you, please make a donation to support future RileyROM's.
                      Donate here

                      Comment


                      • lollipop

                        Hi Randy.

                        I own 2 pipo tablets (P1&P9) and am happy to use your nice firmware.
                        My preffered feature is the simple choice of partition apps size.

                        A question...
                        Do you think we have any chance to see lollipop coming to those devices ?

                        Anayway, thank you for your work.

                        Comment


                        • I don't know if Pipo has plans to upgrade to 5.0. Without sources for the 3288 tablets...I'm afraid I haven't even seen a Lollipop SDK from Rockchip as of yet.
                          Randy
                          Freaktab Developer, Product Reviewer, Moderator and "Flashaholic".
                          Read my BIO Here
                          Be sure to donate to support Freaktab.com. If any of my development work makes a positive difference for you, please make a donation to support future RileyROM's.
                          Donate here

                          Comment


                          • Originally posted by rrileypm View Post
                            I don't know if Pipo has plans to upgrade to 5.0. Without sources for the 3288 tablets...I'm afraid I haven't even seen a Lollipop SDK from Rockchip as of yet.
                            Anna Ye told me they are testing lollipop on the P9, I don't know if it's true or not
                            PROUD owner of PiPO M9 Pro
                            PiPO P9 best tablet ever owned!!!

                            PiPO Tablet Freak and Flashaholic!

                            Comment


                            • I'll believe it when I see it.

                              Remember what happened when we went from ICS to Jellybean to KitKat...there was all sorts of drama. Some stuff just quit working...like GPS, Camera's, Bluetooth...take your pick.

                              We shall see what happens.
                              Randy
                              Freaktab Developer, Product Reviewer, Moderator and "Flashaholic".
                              Read my BIO Here
                              Be sure to donate to support Freaktab.com. If any of my development work makes a positive difference for you, please make a donation to support future RileyROM's.
                              Donate here

                              Comment


                              • Originally posted by Kenneth View Post
                                Anna Ye told me they are testing lollipop on the P9, I don't know if it's true or not
                                You'r right Kenneth.

                                I don't exacly remember where, i've seen a blog mentionning Lollipop for the P9.
                                What says Randy is not very good... No SDK : Nos devs, no 5.0 support for rockchip, and no real intend to go there...
                                In 2016, when every new device will run lollipop, RK3288 will end its life...

                                I've seen mtk investing in lollipop; some of their socs sem to be supported.

                                Well 4.4 will do the job some more time. What I really miss is a good deep sleep mode, which would not consume a full battery in 5 or 6 days...

                                Comment

                                Working...
                                X